﻿
@model List<BankApp.Models.UserTb>
<!DOCTYPE html>

<html>
<head>
    <link href="~/Content/bootstrap.min.css" rel="stylesheet" />
    <script src="~/Scripts/bootstrap.min.js"></script>
    <meta name="viewport" content="width=device-width" />
    <title>Index</title>
    <script src="~/Scripts/jquery-1.9.1.min.js"></script>
</head>
<body>
    <div>
        <center>
            <h1>Application Details</h1>
        </center>
    </div>
    <div style="margin:20px">
        <br />
        <a href="/Home/ADD" class="btn btn-success">Add Applicant</a>
        <hr />

        <div class="table-responsive">
            <table class="table table-bordered">
                <tr>
                    <th>UserNo</th>
                    <th>UserName</th>
                    <th>Age</th>
                    <th>Address</th>
                    <th>Contact No</th>
                    <th>Status</th>
                    <th>Role</th>
                    <th>Approve</th>
                </tr>

                @foreach (var obj in Model)
                {
                    <tr>
                        <td>@obj.UserNo  </td>
                        <td>@obj.UserName</td>
                        <td>@obj.Age</td>
                        <td>@obj.Address</td>
                        <td>@obj.ContactNumber</td>
                        <td>@obj.Status</td>
                        <td>@obj.Role</td>
                        
                      
                        <td>
                            <a class="btn btn-danger" href="/Home/Approve/@obj.UserNo">Approve</a>
                        </td>

                    </tr>



                }
            </table>
            <a class="btn btn-danger" href="/Home/Logout">Logout</a>


        </div>



    </div>
</body>
</html>
